.box {
	font-family: Arial;
	font-size: 12px;
	color: #333333;
	background-color: #ECF9FF;
	height: 12px;
	border: 1px solid #336699;
	text-decoration: none;
	margin: 1px;
	padding: 1px;
	width: auto;
}

.menu {
	font-family: Arial;
	font-size: 12px;
	color: #333333;
	background-color: #ECF9FF;
	height: 12px;
	border: 1px solid #336699;
	text-decoration: none;
	margin: 1px;
	padding: 1px;
	width: 175px;
	height:20px;
	display:none;
}

.menu1 {
	font-family: Arial;
	font-size: 12px;
	color: #333333;
	background-color: #ECF9FF;
	height: 12px;
	border: 1px solid #336699;
	text-decoration: none;
	margin: 1px;
	padding: 1px;
	width: 175px;
	height:20px;
	
}
.txt {
	font-family: Arial;
	font-size: 12px;
	color: #0563BE;
	text-decoration: none;
}
.txt-mid {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
}

.txt-blue {
	font-family: "Arial";
	font-size: 12px;
	color: #2E679F;
	font-weight: bold;
}
.txt-blue-head {
	font-family: "Arial";
	font-size: 14px;
	color: #2E679F;
	font-weight: bold;
}
.txt-midB {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}
.txt-blue1 {
	font-family: Arial;
	font-size: 13px;
	color: #2E679F;
	font-weight: bold;
}
.txt-mid1 {
	font-family: Arial;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.tx-blu-ver1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0563BE;
	text-decoration: none;
}
.tx-blk-ver1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #737373;
	text-decoration: none;
}
.tx-blu-ver1B {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0563BE;
	text-decoration: none;
	font-weight: bold;
}
.txtsmall {
	font-family: Arial;
	font-size: 10px;
	color: #0563BE;
	text-decoration: none;
}
.DefTx-blu-ver1Copy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0563BE;
	text-decoration: none;
}
.DefTx-blk-ver1Copy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #737373;
	text-decoration: none;
}
.dotsBgR {
	background-image: url(../_img/bg-dots-r.gif);
	background-position: right top;
	background-repeat: no-repeat;
}
.dotsBgL {
	background-image: url(../_img/bg-dots-l.gif);
	background-position: left top;
	background-repeat: no-repeat;
}
.txt-mid2 {
	font-family: Arial;
	font-size: 12px;
	color: #737373;
}

p.courtesy {
    font-style: italic;
    font-weight: bold;
	color:#666666;
}
.subHead {
  color: #979696;
  font-family: arial;
  font-size: 11px;
  font-weight: bold;
  line-height: 18px;
  text-align: left;
}
.fl { float:left;}
.fr { float:right;}
.ca { clear:both;}
.marR15 { margin-right:15px;}
.AC { text-align:center}
.AL { text-align:left}

.imgCaption{
	font-family:arial;
	font-size:12px;
	font-style:italic;
	color:#124B82;
	padding-top:2px;
	text-align:left;
}
p{margin:10px 0}
h2{margin:10px 0}
.logo{margin: 3px 10px 0 0;}
.logoinside{margin: 15px 10px 0 0;}
.headMain { color:#005EA1;font-size:14px;paddind-bottom:10px; font-weight:bold;}
.bannerTxt{color:#2E679F;font:bold 16px/15px Arial,Helvetica,sans-serif,cursive; border-right:1px dashed #CCC; padding: 0 25px 0 0;}
.media{height:380px; overflow:auto}
.txtBold{color:#2E679F; font:bold 16px/15px Arial,Helvetica,sans-serif,cursive;}
.txt-midHome{color: #737373; font-family: Arial;font-size:12px; text-decoration: none;}
.txt-midHome a:hover{text-decoration:none; color:#737373 !important;}
.pageNo{font:bold 12px/15px Arial;}
.pageNo a{padding-right:5px}
.pageNo .active{color:#2E679F}
.txtBold{ /*background: url("../images/sprite.gif") no-repeat scroll -1012px -38px transparent; padding-left: 17px;*/ font-size: 14px; color: #005EA1;
    margin-bottom: 10px; text-align: left;}
.txtBold a {color: #005EA1;}

.automotive_img{border:solid 1px #000000;}

.automotive_box{float:left; width:345px; min-height:160px; padding:10px 15px; margin:16px 10px 0 6px; background:#f5f5f5;}
.automotive_box h2{padding:0 0 5px 0; margin:0; line-height:18px; font-weight:bold; font-size:14px; color:#005EA1;}
.automotive_box img{float:left;}
.automotive_box p{width:340px;/* padding:5px 0;*/ margin:0;}
.imgWithtxt{padding-right:15px; float:left; clear:both;}
.padB10{padding-bottom:10px;}
.padR14{padding-right:14px;}
.automotive_box.height{margin:11px 0 0} 
ul.content{margin:0;padding-left:2px}
ul.content li{padding:5px 0 5px 20px;list-style:none;background:url(../_img/bullet.gif) 0 10px no-repeat}
.page_navigation{padding:15px 0 }
.page_navigation a{background:#2E679F;font:12px Arial, Helvetica, sans-serif;color:#fff;padding:5px 7px;margin:0 1px}
.page_link.first.active_page, .page_link.active_page{font-weight:bold;text-decoration:underline}
.special-feature{height:170px; *height:180px;}
.special-feature img{float:left;margin-right:10px}
.special-feature p{font:12px Arial, Helvetica, sans-serif;color:#000;text-align:left}
.special-feature p.tx-blk-ver1{font-size:10px; color:#737373}
ul#media-cover li{background:url(../_img/bullet.gif) 0 5px no-repeat; margin:10px 0; text-align:left; padding-left:15px}
/****************
TEMP
******************/
#bt-menu ul, #bt-menu li, #bt-menu a {
	margin: 0;
	padding: 0;
	position: relative;
	z-index:1000;
}
#bt-menu {
	background: #047DCB;
	float:right;
	margin-bottom: 10px;
}
#bt-menu span {
	margin: 0;
	padding: 0;
	position: relative;
}
#bt-menu:after, #bt-menu ul:after {
	display: block;
	clear: both;
}
#bt-menu:after, #bt-menu ul:after{
	z-index:1000;
}
#bt-menu a {
	background: #194BB1;
	color: #fff;
	display: inline-block;
	font-family: Trebuchet MS, Arial, Verdana;
	font-size: 11px;
	font-weight: 800;
	line-height: 24px;
	padding: 0 25px;
	text-decoration: none;
}
#bt-menu ul {
	list-style: none;
	background:#047DCB;
}
#bt-menu > ul {
	float: left;
}
/*#bt-menu > ul > li:hover:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid transparent;
  margin-left: -10px;
  
}

#bt-menu > ul > li:first-child > a {
  border-radius: 5px 0 0 0;
  -moz-border-radius: 5px 0 0 0;
  -webkit-border-radius: 5px 0 0 0;
}
#bt-menu > ul > li:last-child > a {
  border-radius: 0 0px 0 0;
  -moz-border-radius: 0 0px 0 0;
  -webkit-border-radius: 0 0px 0 0;
}*/
#bt-menu > ul > li.active > a {
	background: #009BFF;
}
#bt-menu > ul > li:hover > a {
	background: #194BB1;
}
#bt-menu .has-sub {
	z-index: 1;
}
#bt-menu .sub:hover > ul {
	display: block;
}
#bt-menu .sub ul {
	display: none;
	position: absolute;
	width: 144px;
	top: 24px;
	z-index:999999;
	left: 0px;
}
#bt-menu .sub ul li {
 *margin-bottom: -px;
}
#bt-menu .sub ul li a {
	background: #194BB1;
	border-bottom: 1px solid #6fc7ec;
	filter: none;
	font-size: 11px;
	font-weight: bold;
	display: block;
	line-height: 120%;
	padding: 10px;
}
#bt-menu .sub ul li:hover a {
	background: #1B5ADE;
}
#bt-menu .sub .sub:hover > ul {
	display: block;
}
#bt-menu .sub .sub ul {
	display: none;
	position: absolute;
	left: -144px;
	top: 0;
}
#bt-menu .sub .sub ul li a {
	background: #194BB1;
	border-bottom: 1px solid #6db2d0;
}
#bt-menu .sub .sub ul li a:hover {
	background: #1B5ADE;
}
.special-feature p.txt-midHome{color: #737373;}
.WebRupee {background-image: url("../images/rupees3.gif");background-position:center center;background-repeat:no-repeat;display: inline-block;height:16px;text-indent:-9999px;width:10px}